No registration required! (Why?)

dvatool error


i've just installed the latest version of dvatool and i'm getting this error when it starts up...

, line 1: SyntaxError: syntax error:
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
^


but then after that it works fine and seems to give all the right values.

btw - i love the new feature where it plots the vah and val from yesterday.
Yes there seems to be a problem with that. I've released another version so please just run the install again from here and that should sort you out:
http://www.deltat1.com/mp/toolpack/download.htm